QLTS_DHKH - Lap trinh #3739

Check lai Tai san c6 dinh
13/03/2023 14:10 - B4 Kién Trung

Status:
Priority:

Assignee:

Ma cong viéc Lap
trinh:

Dev:

Béng
Trung binh

Start date:
Due date:

% Done:

Estimated time:

Spent time:

Tester:

13/03/2023

0%
0.00 hour
0.00 hour

Description

- Stra théng tin tai san bao 16i

History

#1 - 13/03/2023 15:00 - Vi Hoi

- Assignee changed from Vii Hi to Ma van Nguyén

#2 - 13/03/2023 15:00 - Vi Hoi

- Assignee changed from Ma vén Nguyén to Anonymous

#3 - 24/03/2023 13:58 - P6 Kién Trung

- Status changed from Tao mdi to Bdng

19/04/2025
